package dataStatistics

import (
	"github.com/gin-gonic/gin"
	v1 "log-server/api/v1"
)

type OldDataShowRouter struct {
}

func (e *WeChatScannerApiRouter) InitOldDataShowRouter(Router *gin.RouterGroup) {
	excelRouter := Router.Group("dataStatistics")
	api := v1.ApiGroupApp.DataStatisticsGroup.ApiOldDataShow
	{
		excelRouter.POST("getOldDataList", api.GetOldDataList)               //查询记录
		excelRouter.POST("exportSyDataListExcel", api.ExportSyDataListExcel) //
	}
}
